<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".necesito.nuevoAnuncio"
    android:background="@drawable/fondo">

    <LinearLayout
        android:id="@+id/llTitulo"
        style="@style/layoutText"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:textColorHint="@color/colorBlanco">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/inputTitulo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Titulo de Anuncio"
                android:inputType="text"
                android:textColor="@color/colorBlanco">

            </com.google.android.material.textfield.TextInputEditText>

        </com.google.android.material.textfield.TextInputLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llNumeroContacto"
        style="@style/layoutText"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llTitulo">

        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:textColorHint="@color/colorBlanco">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/inputNumero"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Número de Contacto"
                android:inputType="text"
                android:textColor="@color/colorBlanco">

            </com.google.android.material.textfield.TextInputEditText>

        </com.google.android.material.textfield.TextInputLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llDetalle"
        style="@style/layoutText"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llNumeroContacto">

        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:textColorHint="@color/colorBlanco">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/inputDetalle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Detalles de Anuncio"
                android:inputType="text"
                android:textColor="@color/colorBlanco">

            </com.google.android.material.textfield.TextInputEditText>

        </com.google.android.material.textfield.TextInputLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llDias"
        style="@style/layoutText"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llDetalle">

        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:textColorHint="@color/colorBlanco">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/inputDias"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Días a contratar"
                android:inputType="number"
                android:textColor="@color/colorBlanco">

            </com.google.android.material.textfield.TextInputEditText>

        </com.google.android.material.textfield.TextInputLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/textView8"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="Costo: Días*1.30"
        android:textAlignment="center"
        android:textColor="@color/colorBlanco"
        android:textSize="30sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llDias" />

    <ImageView
        android:id="@+id/ivAnuncio"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="10dp"
        android:src="@drawable/editimagen"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView8" />

    <Button
        android:id="@+id/btnGuardar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="100dp"
        android:layout_marginEnd="100dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/boton_redondeado"
        android:backgroundTint="@color/colorBlanco"
        android:text="Guardar"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>